=== debian/changelog ===
zephir-parc (2.8.0-157) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [f4830e1] Gestion des versions non supportées
  * [a52c6ce] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [5cafd63] Joël Cuissinat: Update package since “debian/eole/2.8.0-156”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 13 May 2025 17:04:57 +0200

zephir-parc (2.8.0-156) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [e9c5111] afficher le status lorsque le serveur est en état warnings (ref #36137)
  * [81289f1] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [5bba6e0] Emmanuel Garette: Update package since “debian/eole/2.8.0-155”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 17 Dec 2024 14:57:43 +0100

zephir-parc (2.8.0-155) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [e4fdc6a] Zéphir 2.7.0: update EOLE 2.7.0 XML schema files
  * [a4832aa] Merge branch '2.7.0/master' into 2.7.1/master
  * [5f22746] Zéphir 2.7.1: update EOLE 2.7.1 XML schema files
  * [dd8583d] Merge branch '2.7.1/master' into 2.7.2/master
  * [3cfff50] Zéphir 2.7.2: update EOLE 2.7.2 XML schema files
  * [ef8e6d3] Merge branch '2.7.2/master' into 2.8.0/master
  * [f1ff97a] Zéphir 2.8.0: update EOLE 2.8.0 XML schema files
  * [79fd96c] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [15c6a30] Joël Cuissinat: Update package since “debian/eole/2.8.0-154”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 09 Dec 2024 16:06:22 +0100

zephir-parc (2.8.0-154) eole-2.8.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [645183b] Filtrer les entrées vides envoyées dans la requête.
  * [6ef784e] Donner du contexte à la fonction add_files pour traitement différencié.
  * [7a4f798] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [4f586e4] Benjamin Bohard: Update package since “debian/eole/2.8.0-153”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 28 Oct 2024 09:39:13 +0100

zephir-parc (2.8.0-153) eole-2.8.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [cb7bd48] Tester la présence d’un fichier selon le nom plutôt que le chemin.
  * [a2a6f13] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [7b4a0e0] Benjamin Bohard: Update package since “debian/eole/2.8.0-152”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 18 Jul 2024 14:43:51 +0200

zephir-parc (2.8.0-152) eole-2.8.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [656224b] Fonction exposant un indicateur de la version du Zéphir.
  * [543b397] Merge branch '2.7.2/master' into 2.8.0/master
  * [d95107c] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [f2c7c28] Benjamin Bohard: Update package since “debian/eole/2.8.0-151”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 15 Apr 2024 13:57:39 +0200

zephir-parc (2.8.0-151) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [d99b41c] Zéphir 2.7.2: update EOLE 2.7.2 XML schema files
  * [4d29a33] Merge branch '2.7.2/master' into 2.8.0/master
  * [12beb04] Zéphir 2.8.0: update EOLE 2.8.0 XML schema files
  * [5a940ae] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [28ee0c9] Joël Cuissinat: Update package since “debian/eole/2.8.0-150”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 20 Mar 2024 10:59:52 +0100

zephir-parc (2.8.0-150) eole-2.8.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [7bdbb9d] Prendre en compte les dossiers dans fichiers_zephir.
  * [18cc66e] Merge branch '2.7.0/master' into 2.7.1/master
  * [63ea8c2] Merge branch '2.7.1/master' into 2.7.2/master
  * [40091c3] Merge branch '2.7.2/master' into 2.8.0/master
  * [9d663bf] Prendre en compte les dossiers dans fichiers_zephir.
  * [3aa9c67] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [2c6d257] Benjamin Bohard: Update package since “debian/eole/2.8.0-149”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 12 Dec 2023 13:27:47 +0100

zephir-parc (2.8.0-149) eole-2.8.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [69b27c3] Passer le message brut à la fonction send_mail.
  * [1b38a21] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [72f3bb0] Benjamin Bohard: Update package since “debian/eole/2.8.0-148”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 06 Jul 2023 14:23:20 +0200

zephir-parc (2.8.0-148) eole-2.8.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [2309a5a] Utiliser sendmail quand le serveur mail est local
  * [5512f17] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [3da3e14] Benjamin Bohard: Update package since “debian/eole/2.8.0-147”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 05 Jul 2023 13:37:31 +0200

zephir-parc (2.8.0-147) eole-2.8.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [26ee19f] Ne pas encoder les fragments de messages en bytes.
  * [7643eab] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [9d382bf] Benjamin Bohard: Update package since “debian/eole/2.8.0-146”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 20 Jun 2023 14:05:29 +0200

zephir-parc (2.8.0-146) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [7a5fa1a] Zéphir 2.8.0: update EOLE 2.8.0 XML schema files

  [ Benjamin Bohard ]
  * [9ce0ea9] Ajouter la date dans les en-têtes de courriels.
  * [7a5904f] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [cc7149d] Benjamin Bohard: Update package since “debian/eole/2.8.0-145”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 19 Jun 2023 10:06:34 +0200

zephir-parc (2.8.0-145) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [80a3fe2] Zéphir 2.8.0: update EOLE 2.8.0 XML schema files

