## zephir-parc 2.8.1-113

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=zephir-parc
 VERSION=2.8
 EOLE_VERSION=2.8
-EOLE_RELEASE=2.8.0
+EOLE_RELEASE=2.8.1
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>
