=== debian/changelog ===
zephir-parc (2.8.1-113) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [8177769] Zéphir 2.8.1: update EOLE 2.8.1 XML schema files
  * [3e0fdbf] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [c70cc27] Joël Cuissinat: Update package since “debian/eole/2.8.1-112”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 18 Nov 2025 16:50:38 +0100

zephir-parc (2.8.1-112) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [f4830e1] Gestion des versions non supportées
  * [8f5d227] Merge branch '2.8.0/master' into 2.8.1/master
  * [ae8ac01] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [cfc4488] Joël Cuissinat: Update package since “debian/eole/2.8.1-111”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 13 May 2025 17:06:43 +0200

zephir-parc (2.8.1-111) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [3c98e8d] Zéphir 2.8.1: update EOLE 2.8.1 XML schema files
  * [6baafbd] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [7560d64] Joël Cuissinat: Update package since “debian/eole/2.8.1-110”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 03 Apr 2025 15:53:16 +0200

zephir-parc (2.8.1-110) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [5eb9b84] Zéphir 2.8.1: update EOLE 2.8.1 XML schema files
  * [2db2112] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [a4364f0] Joël Cuissinat: Update package since “debian/eole/2.8.1-109”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 24 Jan 2025 09:55:41 +0100

zephir-parc (2.8.1-109) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [e9c5111] afficher le status lorsque le serveur est en état warnings (ref #36137)
  * [f346320] Merge branch '2.8.0/master' into 2.8.1/master
  * [44c9f1d] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [7c0d089] Emmanuel Garette: Update package since “debian/eole/2.8.1-108”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 17 Dec 2024 14:58:19 +0100

zephir-parc (2.8.1-108) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [e4fdc6a] Zéphir 2.7.0: update EOLE 2.7.0 XML schema files
  * [a4832aa] Merge branch '2.7.0/master' into 2.7.1/master
  * [5f22746] Zéphir 2.7.1: update EOLE 2.7.1 XML schema files
  * [dd8583d] Merge branch '2.7.1/master' into 2.7.2/master
  * [3cfff50] Zéphir 2.7.2: update EOLE 2.7.2 XML schema files
  * [ef8e6d3] Merge branch '2.7.2/master' into 2.8.0/master
  * [f1ff97a] Zéphir 2.8.0: update EOLE 2.8.0 XML schema files
  * [d34c50e] Merge branch '2.8.0/master' into 2.8.1/master
  * [f8854c2] Zéphir 2.8.1: update EOLE 2.8.1 XML schema files
  * [f31b10f] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [50571bb] Joël Cuissinat: Update package since “debian/eole/2.8.1-107”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 09 Dec 2024 16:12:15 +0100

zephir-parc (2.8.1-107) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [645183b] Filtrer les entrées vides envoyées dans la requête.
  * [6ef784e] Donner du contexte à la fonction add_files pour traitement différencié.
  * [010b10f] Merge branch '2.8.0/master' into 2.8.1/master
  * [7b4cae8] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [bfd2999] Benjamin Bohard: Update package since “debian/eole/2.8.1-106”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 28 Oct 2024 09:40:40 +0100

zephir-parc (2.8.1-106) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [cb7bd48] Tester la présence d’un fichier selon le nom plutôt que le chemin.
  * [10cb21a] Merge branch '2.8.0/master' into 2.8.1/master
  * [a3a9194] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [83166fb] Benjamin Bohard: Update package since “debian/eole/2.8.1-105”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 18 Jul 2024 14:55:48 +0200

zephir-parc (2.8.1-105) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [2aef066] Zéphir 2.8.1: update EOLE 2.8.1 XML schema files
  * [43c3ffb] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [1e84fe8] Joël Cuissinat: Update package since “debian/eole/2.8.1-104”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 29 May 2024 12:16:23 +0200

zephir-parc (2.8.1-104) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [656224b] Fonction exposant un indicateur de la version du Zéphir.
  * [543b397] Merge branch '2.7.2/master' into 2.8.0/master
  * [fc78498] Merge branch '2.8.0/master' into 2.8.1/master
  * [e6b1e47] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [a8c3a2b] Benjamin Bohard: Update package since “debian/eole/2.8.1-103”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 15 Apr 2024 13:58:48 +0200

zephir-parc (2.8.1-103) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [5452d30] pouvoir utiliser le config.eol du serveur et non celui du Zéphir (ref #35841)

  [ Benjamin Bohard ]
  * [479bf60] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [de299b5] Benjamin Bohard: Update package since “debian/eole/2.8.1-102”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 25 Mar 2024 15:16:29 +0100

zephir-parc (2.8.1-102) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [d99b41c] Zéphir 2.7.2: update EOLE 2.7.2 XML schema files
  * [4d29a33] Merge branch '2.7.2/master' into 2.8.0/master
  * [12beb04] Zéphir 2.8.0: update EOLE 2.8.0 XML schema files
  * [49c9975] Merge branch '2.8.0/master' into 2.8.1/master
  * [27d6ab3] Zéphir 2.8.1: update EOLE 2.8.1 XML schema files
  * [0f173d2] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]

