## zephir-parc 2.9.0-66

=== debian/changelog ===
zephir-parc (2.9.0-66) eole-2.9.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [06b71bc] faux commit pour refaire un paquet
  * [3e242dd] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [6ac87f9] Emmanuel Garette: Update package since “debian/eole/2.9.0-65”

 -- Emmanuel Garette <egarette@silique.fr>  Thu, 31 Jul 2025 14:42:22 +0200

zephir-parc (2.9.0-65) eole-2.9.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [051a0d2] gestion des serveurs sans variante (ref #36937)
  * [e793396] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [3d1ab6f] Emmanuel Garette: Update package since “debian/eole/2.9.0-64”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 08 Jul 2025 07:20:54 +0200

zephir-parc (2.9.0-64) eole-2.9.0-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [98bde67] Garde-fou pour ne pas copier une variante vers elle-même
  * [528a421] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [cf21ec2] Laurent Gourvénec: Update package since “debian/eole/2.9.0-63”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Mon, 07 Jul 2025 13:44:54 +0200

zephir-parc (2.9.0-63) eole-2.9.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [ff4d232] gestion des variantes (ref #36937)
  * [0264530] result doit exister (ref #36938)
  * [815d6e7] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [1da0d4b] Emmanuel Garette: Update package since “debian/eole/2.9.0-62”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 24 Jun 2025 12:32:15 +0200

zephir-parc (2.9.0-62) eole-2.9.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [c0f6a33] Dans la page d'état afficher la liste des paquets non encore installés (ref #36937)
  * [947aaff] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [134d20b] Emmanuel Garette: Update package since “debian/eole/2.9.0-61”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 24 Jun 2025 11:23:48 +0200

zephir-parc (2.9.0-61) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [11f748e] Restore eole-bareoswebui in scribe-2.9.0 and amonecole-2.9.0 packages list
  * [3a9d79b] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [f0c7153] Joël Cuissinat: Update package since “debian/eole/2.9.0-60”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 19 Jun 2025 16:25:02 +0200

zephir-parc (2.9.0-60) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [f4830e1] Gestion des versions non supportées
  * [8f5d227] Merge branch '2.8.0/master' into 2.8.1/master
  * [effb3e2] Merge branch '2.8.1/master' into 2.9.0/master
  * [e8cb3cd] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [a9574f6] Joël Cuissinat: Update package since “debian/eole/2.9.0-59”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 13 May 2025 17:07:36 +0200

zephir-parc (2.9.0-59) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [3c98e8d] Zéphir 2.8.1: update EOLE 2.8.1 XML schema files
  * [7649b63] Merge branch '2.8.1/master' into 2.9.0/master
  * [ef5457b] Zéphir 2.9.0: update EOLE 2.9.0 XML schema files
  * [b82016e] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [f3a9e08] Joël Cuissinat: Update package since “debian/eole/2.9.0-58”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 03 Apr 2025 17:21:42 +0200

zephir-parc (2.9.0-58) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [b766b87] Zéphir 2.9.0: update EOLE 2.9.0 XML schema files
  * [e398a04] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [b8f3cd8] Joël Cuissinat: Update package since “debian/eole/2.9.0-57”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 27 Feb 2025 19:35:08 +0100

zephir-parc (2.9.0-57) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [5eb9b84] Zéphir 2.8.1: update EOLE 2.8.1 XML schema files
  * [a2c042e] Merge branch '2.8.1/master' into 2.9.0/master
  * [5a9dcca] Zéphir 2.9.0: update EOLE 2.9.0 XML schema files
  * [05af399] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [3c7d259] Joël Cuissinat: Update package since “debian/eole/2.9.0-56”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 24 Jan 2025 10:29:12 +0100

zephir-parc (2.9.0-56) eole-2.9.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [e9c5111] afficher le status lorsque le serveur est en état warnings (ref #36137)
  * [f346320] Merge branch '2.8.0/master' into 2.8.1/master
  * [8fb3bc6] Merge branch '2.8.1/master' into 2.9.0/master
  * [0c3be37] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [24bb810] Emmanuel Garette: Update package since “debian/eole/2.9.0-55”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 17 Dec 2024 15:01:41 +0100

zephir-parc (2.9.0-55) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [e4fdc6a] Zéphir 2.7.0: update EOLE 2.7.0 XML schema files
  * [a4832aa] Merge branch '2.7.0/master' into 2.7.1/master
  * [5f22746] Zéphir 2.7.1: update EOLE 2.7.1 XML schema files
  * [dd8583d] Merge branch '2.7.1/master' into 2.7.2/master
  * [3cfff50] Zéphir 2.7.2: update EOLE 2.7.2 XML schema files
  * [ef8e6d3] Merge branch '2.7.2/master' into 2.8.0/master
  * [f1ff97a] Zéphir 2.8.0: update EOLE 2.8.0 XML schema files
  * [d34c50e] Merge branch '2.8.0/master' into 2.8.1/master
  * [f8854c2] Zéphir 2.8.1: update EOLE 2.8.1 XML schema files
  * [5f165ad] Merge branch '2.8.1/master' into 2.9.0/master
  * [10df624] Zéphir 2.9.0: update EOLE 2.9.0 XML schema files
  * [1609945] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [92dcc68] Joël Cuissinat: Update package since “debian/eole/2.9.0-54”


