## zephir-parc 2.9.0-68

=== debian/changelog ===
zephir-parc (2.9.0-68) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [b4d3b76] Zéphir 2.9.0: update EOLE 2.9.0 XML schema files
  * [8177769] Zéphir 2.8.1: update EOLE 2.8.1 XML schema files
  * [67f8eb8] Merge branch '2.8.1/master' into 2.9.0/master
  * [c40fe48] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [1d86cae] Joël Cuissinat: Update package since “debian/eole/2.9.0-67”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 18 Nov 2025 16:54:00 +0100

zephir-parc (2.9.0-67) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [078421d] Suppression "Mise à jour automatique des clients"
  * [24a9175] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [9c49c28] Joël Cuissinat: Update package since “debian/eole/2.9.0-66”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 17 Nov 2025 14:54:57 +0100
