=== debian/changelog ===
zephir-parc (2.9.0-70) eole-2.9.0-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [47070c4] Gestion de l'ajout de clés ssh pour uucp avec des string
  * [1800595] Eviter les appels à _remove_ssh_key avec une string vide
  * [b9578ef] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [de7a2db] Laurent Gourvénec: Update package since “debian/eole/2.9.0-69”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Mon, 15 Dec 2025 16:56:43 +0100

zephir-parc (2.9.0-69) eole-2.9.0-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [9993dd5] Affichage des noms des fichiers personnalisés non envoyés
  * [12aa059] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [e17103b] Laurent Gourvénec: Update package since “debian/eole/2.9.0-68”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Mon, 08 Dec 2025 15:33:14 +0100
