## zephir-parc 2.10.0-17

=== debian/changelog ===
zephir-parc (2.10.0-17) eole-2.10-unstable; urgency=low

  [ Joël Cuissinat ]
  * [a2b6373] Zéphir 2.10.0: add renamed dicts for eole-radius & eole-winbind
  * [e712f81] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [ff6d181] Joël Cuissinat: Update package since “debian/eole/2.10.0-16”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 14 May 2025 10:52:13 +0200

zephir-parc (2.10.0-16) eole-2.10-unstable; urgency=low

  [ Joël Cuissinat ]
  * [f4830e1] Gestion des versions non supportées
  * [8f5d227] Merge branch '2.8.0/master' into 2.8.1/master
  * [effb3e2] Merge branch '2.8.1/master' into 2.9.0/master
  * [bc32b7b] Merge branch '2.9.0/master'
  * [7527fdc] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [bf71dcf] Joël Cuissinat: Update package since “debian/eole/2.10.0-15”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 13 May 2025 17:08:22 +0200

zephir-parc (2.10.0-15) eole-2.10-unstable; urgency=low

  [ Joël Cuissinat ]
  * [3659176] Update EOLE 2.10 Scribe packages list
  * [cb77cdc] Update EOLE 2.10 packages lists
  * [3c98e8d] Zéphir 2.8.1: update EOLE 2.8.1 XML schema files
  * [7649b63] Merge branch '2.8.1/master' into 2.9.0/master
  * [ef5457b] Zéphir 2.9.0: update EOLE 2.9.0 XML schema files
  * [3a59694] Merge branch '2.9.0/master'
  * [67baae4] Zéphir 2.10.0: update EOLE 2.10.0 XML schema files
  * [a38a16f] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [7fb8828] Joël Cuissinat: Update package since “debian/eole/2.10.0-14”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 07 May 2025 15:08:58 +0200

zephir-parc (2.10.0-14) eole-2.10-unstable; urgency=low

  [ Laurent Gourvénec ]
  * [fb07433] Adaptation des params de send_file à flask 3.0.0
  * [28da97e] Remplacer ConfigParser.readfp avec ConfigParser.read_file
  * [da6ab54] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [6f114ca] Laurent Gourvénec: Update package since “debian/eole/2.10.0-13”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Mon, 17 Mar 2025 16:52:20 +0100

zephir-parc (2.10.0-13) eole-2.10-unstable; urgency=low

  [ Joël Cuissinat ]
  * [4119f2f] Zéphir 2.10.0: update EOLE 2.10.0 XML schema files
  * [9789eb5] Zéphir 2.10.0: update EOLE 2.10.0 XML schema files
  * [b766b87] Zéphir 2.9.0: update EOLE 2.9.0 XML schema files
  * [eb30483] Merge branch '2.9.0/master'
  * [df11796] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [9b05366] Joël Cuissinat: Update package since “debian/eole/2.10.0-12”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 27 Feb 2025 23:16:49 +0100

zephir-parc (2.10.0-12) eole-2.10-unstable; urgency=low

  [ Joël Cuissinat ]
  * [7052cf3] Zéphir 2.10.0: update EOLE 2.10.0 XML schema files
  * [5eb9b84] Zéphir 2.8.1: update EOLE 2.8.1 XML schema files
  * [a2c042e] Merge branch '2.8.1/master' into 2.9.0/master
  * [5a9dcca] Zéphir 2.9.0: update EOLE 2.9.0 XML schema files
  * [f1f5f3f] Merge branch '2.9.0/master'
  * [741b177] Zéphir 2.9.0: update EOLE 2.9.0 XML schema files
  * [97f0a9d] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [0aaeadb] Joël Cuissinat: Update package since “debian/eole/2.10.0-11”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 24 Jan 2025 12:03:01 +0100

zephir-parc (2.10.0-11) eole-2.10-unstable; urgency=low

  [ Emmanuel Garette ]
  * [e9c5111] afficher le status lorsque le serveur est en état warnings (ref #36137)
  * [f346320] Merge branch '2.8.0/master' into 2.8.1/master
  * [8fb3bc6] Merge branch '2.8.1/master' into 2.9.0/master
  * [b49db1d] Merge branch '2.9.0/master'
  * [4be62cf] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [56cba54] Emmanuel Garette: Update package since “debian/eole/2.10.0-10”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 17 Dec 2024 15:02:55 +0100

zephir-parc (2.10.0-10) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [f62f701] Déclarer le paquet eole-winbind pour les modules Amon et AmonEcole.
  * [118c8d2] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [73f39cb] Benjamin Bohard: Update package since “debian/eole/2.10.0-9”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 16 Dec 2024 08:56:00 +0100

zephir-parc (2.10.0-9) eole-2.10-unstable; urgency=low

  [ Joël Cuissinat ]
  * [e4fdc6a] Zéphir 2.7.0: update EOLE 2.7.0 XML schema files
  * [a4832aa] Merge branch '2.7.0/master' into 2.7.1/master
  * [5f22746] Zéphir 2.7.1: update EOLE 2.7.1 XML schema files
  * [dd8583d] Merge branch '2.7.1/master' into 2.7.2/master
  * [3cfff50] Zéphir 2.7.2: update EOLE 2.7.2 XML schema files
  * [ef8e6d3] Merge branch '2.7.2/master' into 2.8.0/master
  * [f1ff97a] Zéphir 2.8.0: update EOLE 2.8.0 XML schema files
  * [d34c50e] Merge branch '2.8.0/master' into 2.8.1/master
  * [f8854c2] Zéphir 2.8.1: update EOLE 2.8.1 XML schema files
  * [5f165ad] Merge branch '2.8.1/master' into 2.9.0/master
  * [10df624] Zéphir 2.9.0: update EOLE 2.9.0 XML schema files
  * [730f69e] Merge branch '2.9.0/master'
  * [a02ff8f] Zéphir 2.10.0: update EOLE 2.10.0 XML schema files
  * [9cd67d0] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [64d7e3f] Joël Cuissinat: Update package since “debian/eole/2.10.0-8”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 09 Dec 2024 17:35:53 +0100

zephir-parc (2.10.0-8) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [645183b] Filtrer les entrées vides envoyées dans la requête.
  * [6ef784e] Donner du contexte à la fonction add_files pour traitement différencié.
  * [010b10f] Merge branch '2.8.0/master' into 2.8.1/master
  * [d1a35d3] Merge branch '2.8.1/master' into 2.9.0/master
  * [f87e461] Merge branch '2.9.0/master'
  * [7416353] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]

