## zephir-parc 2.10.0-22

=== debian/changelog ===
zephir-parc (2.10.0-22) eole-2.10-unstable; urgency=low

  [ Emmanuel Garette ]
  * [051a0d2] gestion des serveurs sans variante (ref #36937)
  * [ae9da40] Merge branch '2.9.0/master'
  * [481cc53] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [cda7c8c] Emmanuel Garette: Update package since “debian/eole/2.10.0-21”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 08 Jul 2025 07:21:22 +0200

zephir-parc (2.10.0-21) eole-2.10.0-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [98bde67] Garde-fou pour ne pas copier une variante vers elle-même
  * [9ddd7e5] Merge remote-tracking branch 'origin/2.9.0/master'
  * [c3d74f2] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [7393542] Laurent Gourvénec: Update package since “debian/eole/2.10.0-20”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Mon, 07 Jul 2025 14:04:18 +0200

zephir-parc (2.10.0-20) eole-2.10-unstable; urgency=low

  [ Emmanuel Garette ]
  * [ff4d232] gestion des variantes (ref #36937)
  * [0264530] result doit exister (ref #36938)
  * [b28b17b] Merge branch '2.9.0/master'
  * [bb355c5] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [91fb4a5] Emmanuel Garette: Update package since “debian/eole/2.10.0-19”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 24 Jun 2025 12:32:45 +0200

zephir-parc (2.10.0-19) eole-2.10-unstable; urgency=low

  [ Emmanuel Garette ]
  * [c0f6a33] Dans la page d'état afficher la liste des paquets non encore installés (ref #36937)
  * [19722c5] Merge branch '2.9.0/master'
  * [3be72e7] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [842eede] Emmanuel Garette: Update package since “debian/eole/2.10.0-18”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 24 Jun 2025 11:24:22 +0200

zephir-parc (2.10.0-18) eole-2.10.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [11f748e] Restore eole-bareoswebui in scribe-2.9.0 and amonecole-2.9.0 packages list
  * [a2d1233] Merge branch '2.9.0/master'
  * [37f5373] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [e82227d] Joël Cuissinat: Update package since “debian/eole/2.10.0-17”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 19 Jun 2025 16:31:03 +0200
