=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: zephir-parc
 Section: python
 Priority: optional
-Maintainer: Equipe Eole <eole@ac-dijon.fr>
-Build-Depends: debhelper (>= 9),
+Maintainer: Équipe Eole <eole@ac-dijon.fr>
+Build-Depends: debhelper (>= 13),
                python3-all,
-               python3-setuptools,
-	       dh-python,
-               dh-systemd
+               dh-python,
+               python3-all-dev,
+               python3-setuptools
 Standards-Version: 3.9.3
 Homepage: http://eole.orion.education.fr/diff/
 Vcs-Git: http://dev-eole.ac-dijon.fr/git/zephir-parc
