=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
export PYBUILD_DISABLE_python3=test

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_install:
	make DESTDIR=debian/tmp install
	dh_auto_install

override_dh_installsystemd:
	dh_installsystemd -p zephir-backend --no-start --name=zephir
	dh_installsystemd -p zephir-web --no-start --name=zephir_web

override_dh_builddeb:
	# Make package compatible with older version
	dh_builddeb -- -Zgzip -Srle

.PHONY: override_dh_installsystemd
