## zephir-parc 2.10.0-24

=== debian/changelog ===
zephir-parc (2.10.0-24) eole-2.10.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [882c344] Zéphir 2.10.0: update EOLE 2.10.0 XML schema files
  * [8a21656] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [f36a156] Joël Cuissinat: Update package since “debian/eole/2.10.0-23”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 16 Sep 2025 16:24:19 +0200

zephir-parc (2.10.0-23) eole-2.10.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [06b71bc] faux commit pour refaire un paquet
  * [6d3c499] Merge branch '2.9.0/master'
  * [4cdc218] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [d72ec0f] Emmanuel Garette: Update package since “debian/eole/2.10.0-22”

 -- Emmanuel Garette <egarette@silique.fr>  Thu, 31 Jul 2025 14:42:46 +0200
