## zephir-parc 2.10.0-26

=== debian/changelog ===
zephir-parc (2.10.0-26) eole-2.10.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [f647062] Zéphir 2.10.0: update EOLE 2.10.0 XML schema files
  * [b4d3b76] Zéphir 2.9.0: update EOLE 2.9.0 XML schema files
  * [8177769] Zéphir 2.8.1: update EOLE 2.8.1 XML schema files
  * [67f8eb8] Merge branch '2.8.1/master' into 2.9.0/master
  * [2a4c3c3] Merge branch '2.9.0/master'
  * [3a40f84] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [c5c0b05] Joël Cuissinat: Update package since “debian/eole/2.10.0-25”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 18 Nov 2025 17:38:03 +0100

zephir-parc (2.10.0-25) eole-2.10.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [078421d] Suppression "Mise à jour automatique des clients"
  * [0788daf] Merge branch '2.9.0/master'
  * [eb61c95] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [4ae65ff] Joël Cuissinat: Update package since “debian/eole/2.10.0-24”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 17 Nov 2025 14:56:24 +0100
