=== debian/changelog ===
zephir-parc (2.10.0-29) eole-2.10.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [76c2b74] Zéphir 2.10.0: update EOLE 2.10.0 XML schema files
  * [258684c] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [bafe2b6] Joël Cuissinat: Update package since “debian/eole/2.10.0-28”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 13 Jan 2026 11:36:24 +0100

zephir-parc (2.10.0-28) eole-2.10.0-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [47070c4] Gestion de l'ajout de clés ssh pour uucp avec des string
  * [1800595] Eviter les appels à _remove_ssh_key avec une string vide
  * [933f1eb] Merge remote-tracking branch 'origin/2.9.0/master'
  * [fbc1c48] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [d58ed3d] Laurent Gourvénec: Update package since “debian/eole/2.10.0-27”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Mon, 15 Dec 2025 16:57:18 +0100

zephir-parc (2.10.0-27) eole-2.10.0-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [9993dd5] Affichage des noms des fichiers personnalisés non envoyés
  * [94195dc] Merge remote-tracking branch 'origin/2.9.0/master'
  * [8bd53b7] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [ed99f2c] Laurent Gourvénec: Update package since “debian/eole/2.10.0-26”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Mon, 08 Dec 2025 15:34:19 +0100
